Subject: QUIC API trial in Chrome

From: Bernard Aboba <[email-masked]>
Date: Wed, 20 Feb 2019 09:44:22 -0800

For those of you who are interested in experimenting with QUIC P2P
application development in Javascript, there is now an opportunity to do so:
http://lists.w3.org/Archives/Public/public-ortc/2019Feb/0000.html